<% unless @tools_criticity.value.nil? %>
  <div class="row">
    <% @tools_criticity.criticity_values.each do |crit_val| %>
      <div class="col-sm-3">
        <%= crit_val.labels_criterium.criticity_name %>
      </div>
      <div class="col-sm-9">
        <% if crit_val.labels_value && crit_val.labels_criterium.threshold > 0 && crit_val.labels_value.value >= crit_val.labels_criterium.threshold %>
          <span class="rca-advance-red"><%= crit_val.labels_value.name %></span>
        <% elsif crit_val.labels_value %>
          <%= crit_val.labels_value.name %>
        <% end %>
      </div>
    <% end %>
  </div>
  <!-- </table> -->
  <br>
  <h5><%= t('.result') %> : <%= @tools_criticity.value %></h5>
<% end %>
